Bug 222810 - net-mgmt/zabbix22-*: Update to 2.2.20
Summary: net-mgmt/zabbix22-*: Update to 2.2.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn2.2.20
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-06 00:59 UTC by Danilo G. Baio
Modified: 2017-10-12 12:50 UTC (History)
1 user (show)

See Also:


Attachments
zabbix22-2.2.20.patch (2.08 KB, patch)
2017-10-06 00:59 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2017-10-06 00:59:33 UTC
Created attachment 186936 [details]
zabbix22-2.2.20.patch

Update to 2.2.20
Update CONFLICTS to also match zabbix32 (bug 222317).
Improve LICENSE.
Comment 1 pg 2017-10-09 07:18:56 UTC
Comment on attachment 186936 [details]
zabbix22-2.2.20.patch

Approved, thanks!
Comment 2 commit-hook freebsd_committer 2017-10-12 12:47:33 UTC
A commit references this bug:

Author: dbaio
Date: Thu Oct 12 12:46:48 UTC 2017
New revision: 451873
URL: https://svnweb.freebsd.org/changeset/ports/451873

Log:
  net-mgmt/zabbix22-*: Update to 2.2.20

  Update CONFLICTS to also match zabbix32. [1]
  Improve LICENSE.

  Changes:	https://www.zabbix.com/rn2.2.20

  PR:		222810
  PR:		222317 [1]
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)
  Submitted by:	Franco Fichtner <franco@opnsense.org> [1]

Changes:
  head/net-mgmt/zabbix22-server/Makefile
  head/net-mgmt/zabbix22-server/distinfo
  head/net-mgmt/zabbix22-server/pkg-plist.frontend
Comment 3 Danilo G. Baio freebsd_committer 2017-10-12 12:50:00 UTC
(In reply to pg from comment #1)

Thanks!